[bgm]
volume=1

[status]
hp=2000
stun=400
stuntime=100
expratio=2.1
guard=0

[attack]
str=10
element=5

[shot]
bit_speed=3
bit_power=15
bit_hp=200
bitshot_speed=5
bitshot_power=23
bitshot_frame=70
shot_speed=7
shot_power=1
homing_speed=2.2
homing_power=32
homing_hp=100
homing_frame=6
bigshot_speed=4
bigshot_power=48

[resist]
def_sword=0.4
def_spear=0.4
def_hammer=0.4
def_fire=1.1
def_ice=1.1
def_wind=1.1
def_soil=1.1
def_light=1.1
def_dark=1.1

[move]
weight=6
gravityratio=1.2
run_hspeed=1.5
dash_hspeed=4
jump1_vspeed=1
jump1_hspeed=1
jump2_vspeed=1
jump2_hspeed=1
airmove1_speed=1
airmove2_speed=1
backstep_hspeed=3
backstep_vspeed=3
drop_speed=9

[ryona]
deadrape=1
ryonatime1=300
ryonatime2=300
run_ryona=1
airmove_ryona=1